/* nav menu */
.widget_nav_menu {
    padding-top: 50px;
}

.widget_nav_menu ul {
    list-style: none;
    margin: 0;
}

.widget_nav_menu ul.menu li {
    display: none;
    margin-bottom: 12px;
}

.widget_nav_menu ul.menu li.current_page_ancestor {
    display: block;
}

.widget_nav_menu ul.menu li a {
    display: block;
    background-color: rgba(170,157,36,0.8);
    font-size: 2.4rem;
    color: #FFF;
    width: 100%;
    text-decoration: none;
    padding: 6px 8px;
    line-height: 1.1em;
    font-family: 'PT Serif', serif;
}

.widget_nav_menu ul.menu li .sp-cover-content a {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.widget_nav_menu ul.menu li a:after {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    content: '\f054';
    color: #552227;
    padding-left: 4px;
}

.widget_nav_menu ul.sub-menu li {
    display: block;
    overflow: hidden;
}

.widget_nav_menu ul.menu li.current_page_item {
    display: block;
}

.widget_nav_menu li.current_page_ancestor > a,
.widget_nav_menu li.current_page_item > a {
    margin-bottom: 12px;
}

/*.widget_nav_menu ul.menu li.current_page_item > a {
    display: none;
}*/

/* quicklinks */
.widget_quicklinkswidget .sp-box-4-3 {
    border-bottom: 12px solid #AA9D24;
    margin-bottom: 12px;
}

.widget_quicklinkswidget h4 {
    font-size: 2rem;
    padding: 0 12px;
}

.widget_quicklinkswidget h4 .fa {
    color: #AA9D24;
}

.widget_quicklinkswidget .quicklink-content:hover {
    background-color: #F1F1F1;
}

/* news / evnets */
.widget_newseventswidget > h4 {
    display: inline-block;
    width: auto;
    border-bottom: 3px solid #E26300;
    font-size: 3.6rem;
    float: left;
    padding-right: .5em;
    line-height: 1.1em;
}

.widget_newseventswidget .news-event-item {
    background-color: #F1F1F1;
    margin-bottom: 20px;
    position: relative;
}

.widget_newseventswidget .news-event-item .image-column {
    float: left;
}

.widget_newseventswidget .news-event-item .info-column {
    float: right;
}

.widget_newseventswidget .news-event-item.is-event .image-column {
    float: right;
}

.widget_newseventswidget .news-event-item.is-event .info-column {
    float: left;
}

.widget_newseventswidget .news-event-item h4 {
    font-size: 2.4rem;
}

.widget_newseventswidget .news-event-item .box-line {
    float: left;
    width: 15%;
    border-bottom: 8px solid #E26300;
    margin-bottom: 20px;
}

.widget_newseventswidget .news-event-item.is-event .box-line {
    border-color: #AA9D24;
}

.widget_newseventswidget .news-event-item h4 {
    clear: left;
}

.widget_newseventswidget .news-event-item h4 .fa {
    color: #E26300;
}

.widget_newseventswidget .news-event-item.is-event h4 .fa {
    color: #AA9D24;
}

.widget_newseventswidget .news-event-item p.date {
    color: #4C272C;
    margin-bottom: 0.67em;
}

.widget_newseventswidget .news-event-item button {
    position: absolute;
    bottom: 12px;
    right: 12px;
    padding: 10px 12px;
    background-color: transparent;
    border: 1px solid #E26300;
    color: #E26300;
    font-size: 1.4rem;
    font-family: 'PT Serif', serif;
    z-index: 4;
}

.widget_newseventswidget .news-event-item:hover button {
    background-color: #E26300;
    color: #FFFFFF;
}

.widget_newseventswidget .news-event-item.is-event button {
    border-color: #AA9D24;
    color: #AA9D24;
}

.widget_newseventswidget .news-event-item.is-event:hover button {
    background-color: #AA9D24;
    color: #FFFFFF;
}

.widget_newseventswidget .news-event-item .box-end {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,f1f1f1+50&0.3+0,1+50 */
    background: -moz-linear-gradient(top, rgba(241,241,241,0.3) 0%, rgba(241,241,241,1) 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(241,241,241,0.3) 0%,rgba(241,241,241,1) 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(241,241,241,0.3) 0%,rgba(241,241,241,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4df1f1f1', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
    height: 75px;
    z-index: 3;
}

/* recent entries */
.widget_recent_entries {
    padding-top: 30px;
}

.widget_recent_entries h4 {
    display: none;
}

.widget_recent_entries ul {
    list-style: none;
    margin: 0;
    overflow: hidden;
}

.widget_recent_entries ul li a {
    display: block;
    background-color: rgba(170,157,36,0.8);
    font-size: 1.8rem;
    color: #FFF;
    width: 100%;
    text-decoration: none;
    padding: 6px 8px;
    line-height: 1.1em;
    font-family: 'PT Serif',serif;
    margin-bottom: 12px;
}

.widget_recent_entries ul li a:after {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    content: '\f054';
    color: #552227;
    padding-left: 6px;
}